<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Javascript Basics</title>

    <script type="text/javascript">

        var myCar = {                   /* this is a JSON object (JSON- JavaScript Object Notation)*/
            color : "red",
            type : "sport",
            year : 2018,
        };
                                        /* Here object properties are accessed */
        console.log("Car Details : \nColor : "+myCar.color+" \nType : "+myCar.type+" \nYOM : "+myCar.year);
    </script>
</head>
<body>
<!--This body is empty-->
</body>
</html>